## stellarium 0.10.5-3

=== Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/FREMANTLE_ARMEL/usr/bin/cmake

# The command to remove a file.
RM = /targets/FREMANTLE_ARMEL/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target package
package: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool..."
	/targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackConfig.cmake
.PHONY : package

# Special rule for the target package
package/fast: package
.PHONY : package/fast

# Special rule for the target package_source
package_source:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool for source..."
	/targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackSourceConfig.cmake /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CPackSourceConfig.cmake
.PHONY : package_source

# Special rule for the target package_source
package_source/fast: package_source
.PHONY : package_source/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles/progress.make
	$(MAKE) -f CMakeFiles/Makefile2 all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	$(MAKE) -f CMakeFiles/Makefile2 clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	$(MAKE) -f CMakeFiles/Makefile2 preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	$(MAKE) -f CMakeFiles/Makefile2 preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	$(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

#=============================================================================
# Target rules for targets named AllStaticPlugins

# Build rule for target.
AllStaticPlugins: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 AllStaticPlugins
.PHONY : AllStaticPlugins

# fast build rule for target.
AllStaticPlugins/fast:
	$(MAKE) -f CMakeFiles/AllStaticPlugins.dir/build.make CMakeFiles/AllStaticPlugins.dir/build
.PHONY : AllStaticPlugins/fast

#=============================================================================
# Target rules for targets named apidoc

# Build rule for target.
apidoc: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 apidoc
.PHONY : apidoc

# fast build rule for target.
apidoc/fast:
	$(MAKE) -f CMakeFiles/apidoc.dir/build.make CMakeFiles/apidoc.dir/build
.PHONY : apidoc/fast

#=============================================================================
# Target rules for targets named uninstall

# Build rule for target.
uninstall: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 uninstall
.PHONY : uninstall

# fast build rule for target.
uninstall/fast:
	$(MAKE) -f CMakeFiles/uninstall.dir/build.make CMakeFiles/uninstall.dir/build
.PHONY : uninstall/fast

#=============================================================================
# Target rules for targets named StelGuiLib

# Build rule for target.
StelGuiLib: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 StelGuiLib
.PHONY : StelGuiLib

# fast build rule for target.
StelGuiLib/fast:
	$(MAKE) -f src/CMakeFiles/StelGuiLib.dir/build.make src/CMakeFiles/StelGuiLib.dir/build
.PHONY : StelGuiLib/fast

#=============================================================================
# Target rules for targets named buildTests

# Build rule for target.
buildTests: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 buildTests
.PHONY : buildTests

# fast build rule for target.
buildTests/fast:
	$(MAKE) -f src/CMakeFiles/buildTests.dir/build.make src/CMakeFiles/buildTests.dir/build
.PHONY : buildTests/fast

#=============================================================================
# Target rules for targets named stellarium

# Build rule for target.
stellarium: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 stellarium
.PHONY : stellarium

# fast build rule for target.
stellarium/fast:
	$(MAKE) -f src/CMakeFiles/stellarium.dir/build.make src/CMakeFiles/stellarium.dir/build
.PHONY : stellarium/fast

#=============================================================================
# Target rules for targets named testDates

# Build rule for target.
testDates: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 testDates
.PHONY : testDates

# fast build rule for target.
testDates/fast:
	$(MAKE) -f src/CMakeFiles/testDates.dir/build.make src/CMakeFiles/testDates.dir/build
.PHONY : testDates/fast

#=============================================================================
# Target rules for targets named testRefractionExtinction

# Build rule for target.
testRefractionExtinction: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 testRefractionExtinction
.PHONY : testRefractionExtinction

# fast build rule for target.
testRefractionExtinction/fast:
	$(MAKE) -f src/CMakeFiles/testRefractionExtinction.dir/build.make src/CMakeFiles/testRefractionExtinction.dir/build
.PHONY : testRefractionExtinction/fast

#=============================================================================
# Target rules for targets named testStelFileMgr

# Build rule for target.
testStelFileMgr: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 testStelFileMgr
.PHONY : testStelFileMgr

# fast build rule for target.
testStelFileMgr/fast:
	$(MAKE) -f src/CMakeFiles/testStelFileMgr.dir/build.make src/CMakeFiles/testStelFileMgr.dir/build
.PHONY : testStelFileMgr/fast

#=============================================================================
# Target rules for targets named testStelJsonParser

# Build rule for target.
testStelJsonParser: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 testStelJsonParser
.PHONY : testStelJsonParser

# fast build rule for target.
testStelJsonParser/fast:
	$(MAKE) -f src/CMakeFiles/testStelJsonParser.dir/build.make src/CMakeFiles/testStelJsonParser.dir/build
.PHONY : testStelJsonParser/fast

#=============================================================================
# Target rules for targets named testStelSphereGeometry

# Build rule for target.
testStelSphereGeometry: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 testStelSphereGeometry
.PHONY : testStelSphereGeometry

# fast build rule for target.
testStelSphereGeometry/fast:
	$(MAKE) -f src/CMakeFiles/testStelSphereGeometry.dir/build.make src/CMakeFiles/testStelSphereGeometry.dir/build
.PHONY : testStelSphereGeometry/fast

#=============================================================================
# Target rules for targets named testStelSphericalIndex

# Build rule for target.
testStelSphericalIndex: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 testStelSphericalIndex
.PHONY : testStelSphericalIndex

# fast build rule for target.
testStelSphericalIndex/fast:
	$(MAKE) -f src/CMakeFiles/testStelSphericalIndex.dir/build.make src/CMakeFiles/testStelSphericalIndex.dir/build
.PHONY : testStelSphericalIndex/fast

#=============================================================================
# Target rules for targets named testStelVertexArray

# Build rule for target.
testStelVertexArray: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 testStelVertexArray
.PHONY : testStelVertexArray

# fast build rule for target.
testStelVertexArray/fast:
	$(MAKE) -f src/CMakeFiles/testStelVertexArray.dir/build.make src/CMakeFiles/testStelVertexArray.dir/build
.PHONY : testStelVertexArray/fast

#=============================================================================
# Target rules for targets named tests

# Build rule for target.
tests: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 tests
.PHONY : tests

# fast build rule for target.
tests/fast:
	$(MAKE) -f src/CMakeFiles/tests.dir/build.make src/CMakeFiles/tests.dir/build
.PHONY : tests/fast

#=============================================================================
# Target rules for targets named ManPages

# Build rule for target.
ManPages: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 ManPages
.PHONY : ManPages

# fast build rule for target.
ManPages/fast:

=== data/CMakeLists.txt ===
########### install files ###############

INSTALL(FILES stellarium.ico ssystem.ini base_locations.bin.gz DejaVuSans.ttf default_config.ini DejaVuSansMono.ttf constellations_boundaries.dat iso639-1.utf8 iso3166-1-alpha-2.utf8 countryCodes.dat DESTINATION share/${PACKAGE}/data)

IF (BUILD_FOR_MAEMO)
  INSTALL(FILES stellarium.desktop DESTINATION /usr/share/applications/hildon)
  INSTALL(FILES stellariumMaemo.png DESTINATION /usr/share/icons/hicolor/48x48/apps)
ENDIF()

IF(MACOSX)
INSTALL(FILES Icon.icns DESTINATION share )
INSTALL(FILES Info.plist PkgInfo DESTINATION . )
ENDIF(MACOSX)

=== data/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/FREMANTLE_ARMEL/usr/bin/cmake

# The command to remove a file.
RM = /targets/FREMANTLE_ARMEL/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target package
package: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool..."
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackConfig.cmake
.PHONY : package

# Special rule for the target package
package/fast: package
.PHONY : package/fast

# Special rule for the target package_source
package_source:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool for source..."
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackSourceConfig.cmake /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CPackSourceConfig.cmake
.PHONY : package_source

# Special rule for the target package_source
package_source/fast: package_source
.PHONY : package_source/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles /home/nicolai/devel/stellarium-build/stellarium-0.10.5/data/CMakeFiles/progress.make
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 data/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 data/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 data/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 data/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Help Target
help:
	@echo "The following are some of the valid targets for this Makefile:"
	@echo "... all (the default if no target is provided)"
	@echo "... clean"
	@echo "... depend"
	@echo "... edit_cache"
	@echo "... install"
	@echo "... install/local"
	@echo "... install/strip"
	@echo "... list_install_components"
	@echo "... package"
	@echo "... package_source"
	@echo "... rebuild_cache"
.PHONY : help



#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

=== doc/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/FREMANTLE_ARMEL/usr/bin/cmake

# The command to remove a file.
RM = /targets/FREMANTLE_ARMEL/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target package
package: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool..."
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackConfig.cmake
.PHONY : package

# Special rule for the target package
package/fast: package
.PHONY : package/fast

# Special rule for the target package_source
package_source:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool for source..."
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackSourceConfig.cmake /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CPackSourceConfig.cmake
.PHONY : package_source

# Special rule for the target package_source
package_source/fast: package_source
.PHONY : package_source/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles /home/nicolai/devel/stellarium-build/stellarium-0.10.5/doc/CMakeFiles/progress.make
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 doc/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 doc/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 doc/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 doc/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
doc/CMakeFiles/ManPages.dir/rule:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 doc/CMakeFiles/ManPages.dir/rule
.PHONY : doc/CMakeFiles/ManPages.dir/rule

# Convenience name for target.
ManPages: doc/CMakeFiles/ManPages.dir/rule
.PHONY : ManPages

# fast build rule for target.
ManPages/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f doc/CMakeFiles/ManPages.dir/build.make doc/CMakeFiles/ManPages.dir/build
.PHONY : ManPages/fast

# Help Target
help:
	@echo "The following are some of the valid targets for this Makefile:"
	@echo "... all (the default if no target is provided)"
	@echo "... clean"
	@echo "... depend"
	@echo "... ManPages"
	@echo "... edit_cache"
	@echo "... install"
	@echo "... install/local"
	@echo "... install/strip"
	@echo "... list_install_components"
	@echo "... package"
	@echo "... package_source"
	@echo "... rebuild_cache"
.PHONY : help



#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

=== landscapes/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/FREMANTLE_ARMEL/usr/bin/cmake

# The command to remove a file.
RM = /targets/FREMANTLE_ARMEL/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target package
package: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool..."
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackConfig.cmake
.PHONY : package

# Special rule for the target package
package/fast: package
.PHONY : package/fast

# Special rule for the target package_source
package_source:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool for source..."
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackSourceConfig.cmake /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CPackSourceConfig.cmake
.PHONY : package_source

# Special rule for the target package_source
package_source/fast: package_source
.PHONY : package_source/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles /home/nicolai/devel/stellarium-build/stellarium-0.10.5/landscapes/CMakeFiles/progress.make
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 landscapes/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 landscapes/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 landscapes/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 landscapes/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Help Target
help:
	@echo "The following are some of the valid targets for this Makefile:"
	@echo "... all (the default if no target is provided)"
	@echo "... clean"
	@echo "... depend"
	@echo "... edit_cache"
	@echo "... install"
	@echo "... install/local"
	@echo "... install/strip"
	@echo "... list_install_components"
	@echo "... package"
	@echo "... package_source"
	@echo "... rebuild_cache"
.PHONY : help



#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

=== nebulae/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/FREMANTLE_ARMEL/usr/bin/cmake

# The command to remove a file.
RM = /targets/FREMANTLE_ARMEL/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target package
package: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool..."
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackConfig.cmake
.PHONY : package

# Special rule for the target package
package/fast: package
.PHONY : package/fast

# Special rule for the target package_source
package_source:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool for source..."
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackSourceConfig.cmake /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CPackSourceConfig.cmake
.PHONY : package_source

# Special rule for the target package_source
package_source/fast: package_source
.PHONY : package_source/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles /home/nicolai/devel/stellarium-build/stellarium-0.10.5/nebulae/CMakeFiles/progress.make
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 nebulae/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 nebulae/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 nebulae/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 nebulae/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Help Target
help:
	@echo "The following are some of the valid targets for this Makefile:"
	@echo "... all (the default if no target is provided)"
	@echo "... clean"
	@echo "... depend"
	@echo "... edit_cache"
	@echo "... install"
	@echo "... install/local"
	@echo "... install/strip"
	@echo "... list_install_components"
	@echo "... package"
	@echo "... package_source"
	@echo "... rebuild_cache"
.PHONY : help



#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

=== plugins/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/FREMANTLE_ARMEL/usr/bin/cmake

# The command to remove a file.
RM = /targets/FREMANTLE_ARMEL/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target package
package: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool..."
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackConfig.cmake
.PHONY : package

# Special rule for the target package
package/fast: package
.PHONY : package/fast

# Special rule for the target package_source
package_source:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool for source..."
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackSourceConfig.cmake /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CPackSourceConfig.cmake
.PHONY : package_source

# Special rule for the target package_source
package_source/fast: package_source
.PHONY : package_source/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles /home/nicolai/devel/stellarium-build/stellarium-0.10.5/plugins/CMakeFiles/progress.make
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 plugins/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 plugins/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 plugins/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 plugins/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Help Target
help:
	@echo "The following are some of the valid targets for this Makefile:"
	@echo "... all (the default if no target is provided)"
	@echo "... clean"
	@echo "... depend"
	@echo "... edit_cache"
	@echo "... install"
	@echo "... install/local"
	@echo "... install/strip"
	@echo "... list_install_components"
	@echo "... package"
	@echo "... package_source"
	@echo "... rebuild_cache"
.PHONY : help



#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

=== po/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/FREMANTLE_ARMEL/usr/bin/cmake

# The command to remove a file.
RM = /targets/FREMANTLE_ARMEL/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target package
package: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool..."
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackConfig.cmake
.PHONY : package

# Special rule for the target package
package/fast: package
.PHONY : package/fast

# Special rule for the target package_source
package_source:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool for source..."
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackSourceConfig.cmake /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CPackSourceConfig.cmake
.PHONY : package_source

# Special rule for the target package_source
package_source/fast: package_source
.PHONY : package_source/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles /home/nicolai/devel/stellarium-build/stellarium-0.10.5/po/CMakeFiles/progress.make
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 po/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 po/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 po/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 po/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
po/CMakeFiles/generate-pot.dir/rule:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 po/CMakeFiles/generate-pot.dir/rule
.PHONY : po/CMakeFiles/generate-pot.dir/rule

# Convenience name for target.
generate-pot: po/CMakeFiles/generate-pot.dir/rule
.PHONY : generate-pot

# fast build rule for target.
generate-pot/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f po/CMakeFiles/generate-pot.dir/build.make po/CMakeFiles/generate-pot.dir/build
.PHONY : generate-pot/fast

# Convenience name for target.
po/CMakeFiles/translations.dir/rule:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 po/CMakeFiles/translations.dir/rule
.PHONY : po/CMakeFiles/translations.dir/rule

# Convenience name for target.
translations: po/CMakeFiles/translations.dir/rule
.PHONY : translations

# fast build rule for target.
translations/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f po/CMakeFiles/translations.dir/build.make po/CMakeFiles/translations.dir/build
.PHONY : translations/fast

# Convenience name for target.
po/CMakeFiles/update-po.dir/rule:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 po/CMakeFiles/update-po.dir/rule
.PHONY : po/CMakeFiles/update-po.dir/rule

# Convenience name for target.
update-po: po/CMakeFiles/update-po.dir/rule
.PHONY : update-po

# fast build rule for target.
update-po/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f po/CMakeFiles/update-po.dir/build.make po/CMakeFiles/update-po.dir/build
.PHONY : update-po/fast

# Help Target
help:
	@echo "The following are some of the valid targets for this Makefile:"
	@echo "... all (the default if no target is provided)"
	@echo "... clean"
	@echo "... depend"
	@echo "... edit_cache"
	@echo "... generate-pot"
	@echo "... install"
	@echo "... install/local"
	@echo "... install/strip"
	@echo "... list_install_components"
	@echo "... package"
	@echo "... package_source"
	@echo "... rebuild_cache"
	@echo "... translations"
	@echo "... update-po"
.PHONY : help



#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

=== scripts/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/FREMANTLE_ARMEL/usr/bin/cmake

# The command to remove a file.
RM = /targets/FREMANTLE_ARMEL/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target package
package: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool..."
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackConfig.cmake
.PHONY : package

# Special rule for the target package
package/fast: package
.PHONY : package/fast

# Special rule for the target package_source
package_source:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool for source..."
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackSourceConfig.cmake /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CPackSourceConfig.cmake
.PHONY : package_source

# Special rule for the target package_source
package_source/fast: package_source
.PHONY : package_source/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles /home/nicolai/devel/stellarium-build/stellarium-0.10.5/scripts/CMakeFiles/progress.make
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 scripts/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 scripts/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 scripts/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 scripts/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Help Target
help:
	@echo "The following are some of the valid targets for this Makefile:"
	@echo "... all (the default if no target is provided)"
	@echo "... clean"
	@echo "... depend"
	@echo "... edit_cache"
	@echo "... install"
	@echo "... install/local"
	@echo "... install/strip"
	@echo "... list_install_components"
	@echo "... package"
	@echo "... package_source"
	@echo "... rebuild_cache"
.PHONY : help



#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

=== skycultures/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/FREMANTLE_ARMEL/usr/bin/cmake

# The command to remove a file.
RM = /targets/FREMANTLE_ARMEL/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target package
package: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool..."
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackConfig.cmake
.PHONY : package

# Special rule for the target package
package/fast: package
.PHONY : package/fast

# Special rule for the target package_source
package_source:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool for source..."
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackSourceConfig.cmake /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CPackSourceConfig.cmake
.PHONY : package_source

# Special rule for the target package_source
package_source/fast: package_source
.PHONY : package_source/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles /home/nicolai/devel/stellarium-build/stellarium-0.10.5/skycultures/CMakeFiles/progress.make
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 skycultures/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 skycultures/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 skycultures/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 skycultures/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Help Target
help:
	@echo "The following are some of the valid targets for this Makefile:"
	@echo "... all (the default if no target is provided)"
	@echo "... clean"
	@echo "... depend"
	@echo "... edit_cache"
	@echo "... install"
	@echo "... install/local"
	@echo "... install/strip"
	@echo "... list_install_components"
	@echo "... package"
	@echo "... package_source"
	@echo "... rebuild_cache"
.PHONY : help



#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

=== src/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/FREMANTLE_ARMEL/usr/bin/cmake

# The command to remove a file.
RM = /targets/FREMANTLE_ARMEL/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target package
package: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool..."
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackConfig.cmake
.PHONY : package

# Special rule for the target package
package/fast: package
.PHONY : package/fast

# Special rule for the target package_source
package_source:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool for source..."
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackSourceConfig.cmake /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CPackSourceConfig.cmake
.PHONY : package_source

# Special rule for the target package_source
package_source/fast: package_source
.PHONY : package_source/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles /home/nicolai/devel/stellarium-build/stellarium-0.10.5/src/CMakeFiles/progress.make
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 src/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 src/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 src/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 src/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
src/CMakeFiles/StelGuiLib.dir/rule:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 src/CMakeFiles/StelGuiLib.dir/rule
.PHONY : src/CMakeFiles/StelGuiLib.dir/rule

# Convenience name for target.
StelGuiLib: src/CMakeFiles/StelGuiLib.dir/rule
.PHONY : StelGuiLib

# fast build rule for target.
StelGuiLib/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f src/CMakeFiles/StelGuiLib.dir/build.make src/CMakeFiles/StelGuiLib.dir/build
.PHONY : StelGuiLib/fast

# Convenience name for target.
src/CMakeFiles/buildTests.dir/rule:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 src/CMakeFiles/buildTests.dir/rule
.PHONY : src/CMakeFiles/buildTests.dir/rule

# Convenience name for target.
buildTests: src/CMakeFiles/buildTests.dir/rule
.PHONY : buildTests

# fast build rule for target.
buildTests/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f src/CMakeFiles/buildTests.dir/build.make src/CMakeFiles/buildTests.dir/build
.PHONY : buildTests/fast

# Convenience name for target.
src/CMakeFiles/stellarium.dir/rule:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 src/CMakeFiles/stellarium.dir/rule
.PHONY : src/CMakeFiles/stellarium.dir/rule

# Convenience name for target.
stellarium: src/CMakeFiles/stellarium.dir/rule
.PHONY : stellarium

# fast build rule for target.
stellarium/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f src/CMakeFiles/stellarium.dir/build.make src/CMakeFiles/stellarium.dir/build
.PHONY : stellarium/fast

# Convenience name for target.
src/CMakeFiles/testDates.dir/rule:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 src/CMakeFiles/testDates.dir/rule
.PHONY : src/CMakeFiles/testDates.dir/rule

# Convenience name for target.
testDates: src/CMakeFiles/testDates.dir/rule
.PHONY : testDates

# fast build rule for target.
testDates/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f src/CMakeFiles/testDates.dir/build.make src/CMakeFiles/testDates.dir/build
.PHONY : testDates/fast

# Convenience name for target.
src/CMakeFiles/testRefractionExtinction.dir/rule:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 src/CMakeFiles/testRefractionExtinction.dir/rule
.PHONY : src/CMakeFiles/testRefractionExtinction.dir/rule

# Convenience name for target.
testRefractionExtinction: src/CMakeFiles/testRefractionExtinction.dir/rule
.PHONY : testRefractionExtinction

# fast build rule for target.
testRefractionExtinction/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f src/CMakeFiles/testRefractionExtinction.dir/build.make src/CMakeFiles/testRefractionExtinction.dir/build
.PHONY : testRefractionExtinction/fast

# Convenience name for target.
src/CMakeFiles/testStelFileMgr.dir/rule:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 src/CMakeFiles/testStelFileMgr.dir/rule
.PHONY : src/CMakeFiles/testStelFileMgr.dir/rule

# Convenience name for target.
testStelFileMgr: src/CMakeFiles/testStelFileMgr.dir/rule
.PHONY : testStelFileMgr

# fast build rule for target.
testStelFileMgr/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f src/CMakeFiles/testStelFileMgr.dir/build.make src/CMakeFiles/testStelFileMgr.dir/build
.PHONY : testStelFileMgr/fast

# Convenience name for target.
src/CMakeFiles/testStelJsonParser.dir/rule:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 src/CMakeFiles/testStelJsonParser.dir/rule
.PHONY : src/CMakeFiles/testStelJsonParser.dir/rule

# Convenience name for target.
testStelJsonParser: src/CMakeFiles/testStelJsonParser.dir/rule
.PHONY : testStelJsonParser

# fast build rule for target.
testStelJsonParser/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f src/CMakeFiles/testStelJsonParser.dir/build.make src/CMakeFiles/testStelJsonParser.dir/build
.PHONY : testStelJsonParser/fast

# Convenience name for target.
src/CMakeFiles/testStelSphereGeometry.dir/rule:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 src/CMakeFiles/testStelSphereGeometry.dir/rule
.PHONY : src/CMakeFiles/testStelSphereGeometry.dir/rule

# Convenience name for target.
testStelSphereGeometry: src/CMakeFiles/testStelSphereGeometry.dir/rule
.PHONY : testStelSphereGeometry

# fast build rule for target.
testStelSphereGeometry/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f src/CMakeFiles/testStelSphereGeometry.dir/build.make src/CMakeFiles/testStelSphereGeometry.dir/build
.PHONY : testStelSphereGeometry/fast

# Convenience name for target.
src/CMakeFiles/testStelSphericalIndex.dir/rule:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 src/CMakeFiles/testStelSphericalIndex.dir/rule
.PHONY : src/CMakeFiles/testStelSphericalIndex.dir/rule

# Convenience name for target.
testStelSphericalIndex: src/CMakeFiles/testStelSphericalIndex.dir/rule
.PHONY : testStelSphericalIndex

# fast build rule for target.
testStelSphericalIndex/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f src/CMakeFiles/testStelSphericalIndex.dir/build.make src/CMakeFiles/testStelSphericalIndex.dir/build
.PHONY : testStelSphericalIndex/fast

# Convenience name for target.
src/CMakeFiles/testStelVertexArray.dir/rule:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 src/CMakeFiles/testStelVertexArray.dir/rule
.PHONY : src/CMakeFiles/testStelVertexArray.dir/rule

# Convenience name for target.
testStelVertexArray: src/CMakeFiles/testStelVertexArray.dir/rule
.PHONY : testStelVertexArray

# fast build rule for target.
testStelVertexArray/fast:

=== stars/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/FREMANTLE_ARMEL/usr/bin/cmake

# The command to remove a file.
RM = /targets/FREMANTLE_ARMEL/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/nicolai/devel/stellarium-build/stellarium-0.10.5

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target package
package: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool..."
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackConfig.cmake
.PHONY : package

# Special rule for the target package
package/fast: package
.PHONY : package/fast

# Special rule for the target package_source
package_source:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool for source..."
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackSourceConfig.cmake /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CPackSourceConfig.cmake
.PHONY : package_source

# Special rule for the target package_source
package_source/fast: package_source
.PHONY : package_source/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles /home/nicolai/devel/stellarium-build/stellarium-0.10.5/stars/CMakeFiles/progress.make
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 stars/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/nicolai/devel/stellarium-build/stellarium-0.10.5/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 stars/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 stars/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(MAKE) -f CMakeFiles/Makefile2 stars/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Help Target
help:
	@echo "The following are some of the valid targets for this Makefile:"
	@echo "... all (the default if no target is provided)"
	@echo "... clean"
	@echo "... depend"
	@echo "... edit_cache"
	@echo "... install"
	@echo "... install/local"
	@echo "... install/strip"
	@echo "... list_install_components"
	@echo "... package"
	@echo "... package_source"
	@echo "... rebuild_cache"
.PHONY : help



#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	cd /home/nicolai/devel/stellarium-build/stellarium-0.10.5 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

=== debian/changelog ===
stellarium (0.10.5-3) unstable; urgency=low

  * split package into stellarium and stellarium-data
  * minor changes for better usage on maemo
    use volume rocker for zooming
    smaller font
    unselect object by touching the object info text

 -- Nicolai Hess <nicolaihess@web.de>  Sun,  2 Dec 2012 22:54:00 +0100

stellarium (0.10.5-2) unstable; urgency=low
 
  * Added scrolling to configuration windows

 -- Robin Hill <maemo@robinhill.me.uk>  Fri, 18 Jun 2010 00:00:00 +0100

stellarium (0.10.3-2) unstable; urgency=low
 
  * Fixed the cmake buildsystem for the autobuilder

 -- Sascha Riedinger <s.riedinger@gmail.com>  Mon,  5 Feb 2010 00:00:00 +0100

stellarium (0.10.3-1) unstable; urgency=low

  * Initial release of stellarium-0.10.3-1 for maemo

 -- Sascha Riedinger <s.riedinger@gmail.com>  Mon,  1 Feb 2010 01:00:00 +0100

=== debian/control ===
Source: stellarium
Section: user/science
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), cmake, debconf, libgles2-sgx-img-dev, opengles-sgx-img-common, libqt4-dev, zlib1g-dev, libxdmcp6, libx11-dev, libfreetype6, libpng12-0, libdbus-1-3, libice6, libxrender1, libxext-dev, libfontconfig1, libdbus-glib-1-2,  libsm6, libgconf2-6, libexpat1, libxau6, libglib2.0-0
Standards-Version: 3.7.2

Package: stellarium
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, stellarium-data (= ${source:Version})
Description: real-time photo-realistic sky generator
 Stellarium renders 3D photo-realistic skies in real-time. With stellarium, you really see what you can see with your eyes,
 binoculars or a small telescope. 
 -
 Some features: 
 * Over 120000 stars from the Hipparcos Catalogue with name and infos for the brightest ones, 
 * Planets in real time, with a powerful zoom mode to see them like in a telescope, 
 * Drawing of the 88 constellations with their names, 
 * Drawing of more than 40 messiers objects (Orion, M31 etc..), 
 * Photorealistic Milky Way, 
 * Ground, fog, and landscape, 
 * Clickable stars, planets and nebulas with informations, 
 * Windowed and fullscreen modes. 
 .  
 Stellarium should not be used for very high accurate calculation or ephemerids like eclipse predictions. However, it is the ideal
 program to prepare an observation evening with naked eye, binocular, or small telescope.
 Homepage: http://www.stellarium.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9wMAhEbERizcVEAABHO
 SURBVGjelZrJj2zZUcZ/EWe6Q46VVfX6vX6v2+BBRoDxygjYIEDAgi0bkFix
 YcXwH7BjwwqJFUvYIMECIQNCGLcxBhYMthpjsKHdmLZ7ePVqyulO57A4N7Py
 GYRMSqm6ebPqnog4X3wR8Z0SIIHwv74kf/vS5//zJf/jT+XbPogIJEgkUuI7
 en27GfmVICUsCEyfQX0JCog8rCqnRkn+jtGIk69UZFxEKL3FGuV8UtHFSHCG
 RVmy7XoupjWPz8+wRvj6e1f841vv0MXRtNGbdOLceIezOnC3bRiSkFKkLgP7
 9S3N23+PBbLxFx8DIqgeDc0/R8PHaxmvD36KCEaV4LLhT89mqCiLMnA+rakL
 z9mkZlmVnC0mnC+mvHqxYtO0/NHffYk/+MIXaWMGQUqRGBNxdCbGREqJjQrF
 mYIktvue7/7QJf/51n/QvP0PowMKSDpuCymdOJHDIuQHKIIi468IThXnlNXE
 E5xlXjjq4DmrSuZlwaIumBaeVy7mWKOUVmn2Wx6fL/jFn/4hYOD3P/9PgJJI
 qERiiiDQExHAGYsQadqeYOArX38XbVsQDg4oqIEoJ4h5iLyMb+XkWmBSeKw1
 TAvPvCx4NJ9yPqkovGMSsiOruqQIDmeUs1mNsYazxZTZpAaBX/3Zn+L59T2f
 +5e3EFVizGYMMXG5mHJzv2UYBlICa7Jx1ihDp/n6IcwnUDnJARVB5WVYiSqV
 t0zKwKouKILnvK6ZloFlVXExq1ERSu+o6sCsKrk8m+JDQEQIwbFaLeiahpgS
 v/nLP8eP/8pvsOsSSYUUc/TbtkUVSDIun05gzBE82bgD9g9RV8GowYz3jSqq
 SukdizqwqAteXU65mM94PJ9zMZsyC4FZFVhOaz787JJnryypnOO1J+e88soF
 s2nNZFIxn01QBWMNVpTHl2f89q/9Al3X4oxireKMEqxiEZ6uSmJMGBWsgFPB
 6qkDh+irHiFiVFEREMWaw32lTxEQquCZVRUX0wnLquS8KvmeZ495NJ+iKdLs
 G7zzfM9HX6OqSoK3rM4XPHtyQVUUDG2X1zHK0PT82Kc+wc986nshRZwqq2mA
 mPBGubpt+MR3X6IRrGYHRjRhEUCzoULKfogeqdKo4q2hGfKDi2A5n9Z8+HLF
 k+WM82mNpMRrF0u8VawKlxdnxJRYzaeoKlVV4JxjWhYYVSJgRNg3DVYzPOIQ
 +aWf/Uk+98WvYtXQNAMKWBVUhH//xgcEN9qo4K1m0w+8rprfZtyFA9blAB2X
 Mb+sSh7Nprx6tsCrcr/Z0fUD682W9XZPjIm7uw2FtzinTOsi58pqjgKRhA8O
 dYa6Kkgx0fc9apSPfegJP/rJjyAkvDV4o3iT4bSYFFgFYwSrghmTwIIgCEYy
 TcqhgImiY6Sq4CispQye11dLHs2nfPjijA9u7yid43xWMZtkmMymNZMyUNcl
 dVVRlYGqKrHOEhGSAUWIJJp9wxAjdojcXd8xXUz5iR/8BJ//0tdwzmEVun7A
 JMWpMFiFlIklKQ8sJJqTljRinUyThXNYIxTOUTmHt5ZHdcXTxRRrhLNJxaT0
 lD47F7zh8nyJpIGy8Dir+MJTL2pICWMcRzKJiqjBeyXFxHa9YTat+ejTx1xM
 S9phwFrPZpuZyhthUM01STVfvwwhg1XFiGDGhFVVLmcTJiEQY0JV2A89pIio
 UHmLt5mphqEjDpH33nvO1dUtVpUieIxINh7FBJPhaYQ0pFwIgycJWGuIQ2RZ
 V3z02StYEYhxhFGuytYIzgreCE7lYQeMaMZ+OjRYB94VbrcNKsJykitr7TxV
 VbCcVMwmFW3bELyjKj339zuCt5Qj3+/2LWot/a5nECFtIyZYhn6gbzuMMSNa
 FaOGruuYTypef7zi37/xrfydU4Y+txlWFVJEVRlOHeBQrFLKcCLlHciuoKoU
 3vHJ1x7z+sWSD716wXa7I6VIcBZvLVYNl6s5RXDsdg3XN/dUZcFmu+Pt/TdZ
 TGtCUbBYTrHeoio0TYsxJVVVMnQdqobZIvDofIEA3igaE9EKMcrY5WR67zU3
 kPZYx0RJGo9dpRHBGgUB5wzbduBqveO7Hq94cX2LEaHwDmstpMS+aQFPWQSq
 MjCpStQa3vrGu3zzvRfMJyWvXK5w3jGzNbc399R1RRwiUQdCCLnyq2E1nxIk
 M45iiJLbC0hHKHfmZAcEBRVkOLQPud9w1uCsxarFGmE/RJqmZVEFSu8ogmc2
 rbCqrDdbjApt0zGfV4gKTdfTNB2SEte360yX1vCMS957fs2s7Tg/W7Df75jO
 pvRdBza3IIUzYJRBBuKQi6wKDP2Ayrc5cNqweWtAIFhL8DYnmhXq4FnWBcE5
 nLWE4DNfO0scYk7CfqCoM4S2+5br2zU39xsSsJzWNH1P3/W8/+4VdoRdGgba
 rmMYBqx34ATnDGVwDCkxkIhATJEUI95kxnQqD92ojm2xUUNdePohbxMpYY1m
 A8qCR5OSwlsuVwtEwKkydB3DkKiKkA1JieAt71/d0nUdzihiDb5wLMsZITg2
 ux1PH1+gkthuN8wWc2zhEGMgQRwSVnK1bYlEEUhCGhNXVdif1gEjQuUdXh2I
 YE3EGmUaPH2KnFUlT5czVpOSWVUQvKNrO0JwdF3HMPR4V1CVHhFhv28BaIdI
 VQa8s6QEFxdn7Js9zliurm7YNy3TumS6nKOVITYRSYau2UNMlKWHGImSSCnX
 KZXci13OCwQZHRhbCG+Ftu8prCG4/P74asWqLjmblJDgnfdvaLqei+UEFbhf
 b2i7Pvf5yznWCDc3a65u7vmu117BGcN2t6NtOna7LavVgqHtuLlbc7feUhae
 2GWj1Bq6tuXufouzSux7nIF4GFFSbq2ddzy/74A0OmAUq4Z+GLCqeGMI1jJx
 jm7oWU5K3r/b8PxuSx8HrCaeXCxp2p7NrmW93TGfT0kxMludcXe/xY+z8Xaz
 Y9fsefXpIxbTmg8+eMGkLmm7vIPeWXzls4UGNnd7bm5uCc5gJGb6JMM4F6mE
 SREvJ0k8RJiUgdQ3pBipvGMSPIs6MMTIV9+94uNPLhASX3v3ivduN7xyc8ty
 NmU+Ldm3LfebHUNMXN9tUBGePblgtZjyraah30X+6xvvslnMuL69IyUyEXjH
 crkgeE8aa9B2u+P66gXBZFT0fSKNSgYiSMoM6e2JA9bkaV8QqiJQe0sdHH0/
 YIxSWMPdZsukCLx2NgeBpu1p2hbnHLum5+7dK1bzCd4Kjy7OmU9Ktrs9qopR
 YTqpMSJ45xBVXn/6iEld40pP6iMaDShcX91wfXVDcIaUetRIxj+a9yGBNWQ2
 OuSAMwZBmJaeYA1mnHkL60ATQ4wYVc4mxXHev7vf8q2rW85nNV0/UBSeIjhI
 kSHmhV9cr+n6nsVswuuvP+Xm+Qu2zR4V8N7Rdx1d21DVNYjQNi1f++p/YI0S
 DAxRSPKA/cPwa63iT+uAM8Kicsy8pbSWIUWsyczkrLKsSj729JyzWZ3bX+fZ
 N3ueX98TvOViOaeqAuv1FrGOuiypy4JmUtL1A85ann/wgjj0OGMYYuS9968o
 C890OkWdhZjYrfd8+c1/pSoskvJAk1JucUbWRMnRD+NMabNsodTes6oLLqcl
 79zcYXVUG6rAa4+WVIVnMZsgIjRdy3y6xNusi12czylDYHU2o217Cm8wxlBX
 JbvdniFB12XIhcLTdz2b7Y4iONqmIZW5z3/zi28ydB3Bak7ecVIzKihpRIZg
 rRLMSSHzxjKrSs5nFefTkrNJhbXK4/M5m+2e4C1N1/H8+o6y8Lz9zntZWVjO
 OV/OmJQFzlkWZzOquuTq/RcY5xDZj3M19H1kSBGS4J1FBa5vbnny5DGCsG92
 /M1f/R1lsGiKJCBFYXa+ZH39IneuAkLCGcWpeYBQSrnyld5Ql4GzxYTSOzbb
 PSLCtK7o+x5nDVXhWS2mNG1LGjrW621up6uC0ntIifmk5na9xnpHqdDHPCKq
 Qt8P+OByVEWpJiUAn/2Tv8CI4EyCmEATRi3N+o5QOCTFsTsG7xRnx3zIfY+h
 8h6D0PU9KUYg4axSV4FhbOK6Ps/N3lucNcQ4EOPA/f0GUqQMDkhMphOGYWDf
 dCyXc4IzrO83rPcNoXA4m2lxNp9hneErX3qTf/3yVwk+T81yQHuKuMPwLopK
 QlVxzuDcMQeEWRWog0UkyxbWGow1+AR26BmGnqbrSfvIft8ym9R472jbLDTF
 NLDfN9ze3VPXJXe39zS7hrIMnC1mNM2etutwo96TUsIYw+rxOde3N3zhjS9Q
 FFk+zDN5QkbNXOXwHhVBBe8EZ06UueAcr57PKTQzkrWWaVVyc3fHdtcg4y7Z
 4EgJYuzpujRKfREwOGeJcWC93tC0HSpKCJ4XVy9Yb7fs9i1FcKQUISlPnj3m
 fnPHG3/xlwx9hzWZ4zWNMoOeGC25uVQSqhDG0RLAppR4sd5SVyVPVxPu7zfE
 occIlEWg2TcYVYxmaCYU0SyBG2MIwWdlmVzcdBxFqyoQh57dvqXr8/2YImUI
 1HVFN3R8/jNvcHd9TUaDoBJz5EedzZhMp+bgxCiEeWdw9mSov17veOPLbzFf
 zvnej7+Od4ambanLgiePVswmJWoUMYJIJJHwzmGtA6AMHmuFYRgYYsJ7lyv0
 vmVIiRgj/TCgKedVFzv+/NN/yma9xjuD0YQ1uSMwVrBW8FZxCt5muDibDfdW
 slZkNU+Sh2706+9f8Vt/+BnWXeKT3/dRiiKQYmR1fsZsOmFaV4gYnPN4m5No
 UgXm05IyOArvqcrA+WrK2WLCdF5TViGzjcnnB0UIXL14zp99+k/ZbzYwdGiK
 GAWrEWs4qg5WBWcY18pDjreaHXP6AKGDfFh7xwc39/z67/whP//TP8yPfP9H
 YBjYbrZcXC4J/oKhH7i9XbPZNVkhM1m5M6Mgq6MM6IvMXHHoYVTZ+m7PP3/5
 33jnv96hCBY1QBpQk8g1acT4mLBGGan25POYxMFlR47aqDGCswavESPwe59+
 g7/94lf4qR/6AT7y9BLvHZO6QkVYnS1Zb7eZ80nsm4bdbk/TdRijxJS4vbmh
 HwbatmPoO55/8D5vvfU2QqQu7ah6ZI1TR6Yxh9OekXWMZsHcaMKKZGdUMEbw
 XnHuZAdUMr2J5MG5qCuubu743T/+LM8erfi+j7zGs0dnLCYl58sZZXB0w4C3
 St/3uRUW2O127Pd7mrbjfr1mu1nz4sULhr7Lwq9INlxypI08OKAH45UHJw55
 IRmGxuRdCCOcTkbKrALnbcyfnVGsN9zerfnrv3+TKjjOlxPmdUUVHEah8g4j
 mVZjjKTY03UdXd/SNy3WSFbT3FiExshmGScdI2/kICyfOKaj8ZptM2P0jeZG
 zlrzoAsdlelRYjfCQ+NkBKcGY2Cz3rDfbFAjeAU3OqojXu0YIaNyZBc9GKtg
 xzMw1ROoiKCaXsK4VdDReDcab1VQM8r9LqvWyMlM7FSQKExLS9cNWc9UMKQs
 PR65GbxKLnjjYofImLH4WMnYVT3gWbCjE4piJI0Jmo6wUBWspiPW83PH6I8i
 m9HDDpjTiWyMtOaq13VxNFQxxPEBKS+mGccqETP+XcZuGvEsOB2vjzuSjtE+
 HGZkyOa+RiWfLx52z6ocDc87o1nykfw8VSW4XAse5gFVwihMHQ1VsqI84tbK
 y+8MiXEHTowyh4hrOirdmRLH54y7coSRebhvDzg/rGlszsfxvtWHHDic0OQc
 GDk9ZiXy+AAzMoM7UJmAlYQdD9vy9h8gyHHrM3OkkwQcf/fAMGPCHiGoJ06a
 B8zbsYVxRk6gJXinmJdZKCcroiM0spDh9GFRp/lt5SFa9oDVkyS2BwPGyDuT
 E9OYg+bKS46d/tQTxjkeJ40T2CFQoopYhxp3qkqYXJgiiGSxSIg52iYnYGYc
 jpA4OmAzZp3KkTbtkcN1hMIYeZPbg5d2cHTeyWkg5GHnxs/Hw3gx4DzOhYMD
 id3mlpvn34TYj5SX0HECypUwjcyiD9AaGeOlLR8XVn0oSOalpDzkzMhYByPJ
 Th4S/UDLRhgbSIOoQcTkY1/r+Lf//ICYUj4OUDVoPhL/jv/95X+9K9/Bf+Sc
 /r38f9d4eMUEbdfx3+OQY7ZPXsGlAAAAAElFTkSuQmCC


Package: stellarium-data
Architecture: armel
Replaces: stellarium (<< 0.10.5-3)
Description: datafiles for Stellarium, a real-time photo-realistic sky generator
 These datafiles are required by Stellarium. They include textures and the
 Hipparcos Catalogue.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	cmake . -DCMAKE_C_FLAGS="$(CFLAGS)" -DCMAKE_INSTALL_PREFIX=/opt/stellarium \
	       	-DOPENGL_MODE=ES2 \
		-DBUILD_FOR_MAEMO=1 \
		-DUSE_PLUGIN_ANGLEMEASURE=false -DUSE_PLUGIN_COMPASSMARKS=false \
		-DUSE_PLUGIN_SATELLITES=false -DUSE_PLUGIN_TELESCOPECONTROL=false \
		-DUSE_PLUGIN_OCULARS=false
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/stellarium.sgml > stellarium.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/stellarium.
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
	dh_install --sourcedir=debian/tmp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
